<Project Sdk="Microsoft.NET.Sdk.Web">

	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<IsPackable>true</IsPackable>
		<PackageType>Template</PackageType>
		<PackageId>UCN.KAJE.Template.OpenID.MVC</PackageId>
		<PackageVersion>0.9.0</PackageVersion>
		<Title>UCN.KAJE.OpenID.MVC</Title>
		<Description>OpenID MVC Template</Description>
		<Nullable>enable</Nullable>
		<ImplicitUsings>enable</ImplicitUsings>
		<RootNamespace>WebApplication_MVC</RootNamespace>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="8.0.21" />
		<PackageReference Include="Microsoft.AspNetCore.Authentication.OpenIdConnect" Version="8.0.21" />
		<PackageReference Include="Microsoft.IdentityModel.Protocols.OpenIdConnect" Version="8.14.0" />
		<PackageReference Include="Newtonsoft.Json" Version="13.0.4" />
	</ItemGroup>

</Project>
